body {
  background-color: #000000;
}

p {
  font-family: 'Roboto', sans-serif;
  color: #E1E1DD;
}

.wrap {
  text-align: center;
}

#why {
  display: flex;
  align-content: center;
}

#whytxt{
  font-size: 15px;
}

#whytxtsm{
  font-size: 10px;
  text-align: right;
}

#whytxtsmlft{
  font-size: 10px;
}

#whytxtxsm{
  font-size: 8px;
  text-align: right;
}

#whytxtxsmlft{
  font-size: 8px;
}




.btn-group {
  justify-content: center;

}

.btn {
  font-family: 'Roboto', sans-serif;
  color: #E1E1DD;
  background-color: #0C0E18;
  border-color: #000000;
  border-radius: 0;
  width: 166px;
  height: 50px;
  margin-top: 2px;
  display: flex;
  align-items: center;

}

.btn:hover {
  background-color: #3A3B3C;
  transition: 1.2s;

}

.btn:focus,
.btn:active {
  outline: none !important;
  box-shadow: none !important;
}


.main {
  background-color: #000000;
  height: auto;
  max-width: 996px;
  margin: auto;
}

.dropdown {
  display: none;
  padding: 10px;
}

.scembed {
  padding: 10px;
}

.scembedmobi {
  display: none;
  padding: 10px;
}
   


/* scroll left */
.scroll-left {
  height: 50px;
  overflow: hidden;
  position: relative;
  background: transparent;
  color: white;
}

.scroll-left p {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  line-height: 50px;
  text-align: center;
  /* Starting position */
  transform: translateX(100%);
  /* Apply animation to this element */
  animation: scroll-left 15s linear infinite;
}

/* Move it (define the animation) */
@keyframes scroll-left {
  0% {
    transform: translateX(100%);
  }

  100% {
    transform: translateX(-100%);
  }
}


/* scroll right */
.scroll-right {
  height: 50px;
  overflow: hidden;
  position: relative;
  background: transparent;
  color: white;
}

.scroll-right p {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  line-height: 50px;
  text-align: center;
  /* Starting position */
  transform: translateX(-100%);
  /* Apply animation to this element */
  animation: scroll-right 15s linear infinite;
}

/* Move it (define the animation) */
@keyframes scroll-right {
  0% {
    transform: translateX(-100%);
  }

  100% {
    transform: translateX(100%);
  }
}

#yugi {
  width: 60%;

}

.images {
  display: flex;
  justify-content: center;
}

.grid-container {
  display: grid;
  background-color: transparent;
  padding: 10px;
  justify-items: center;
  max-width: 1200px;
  margin: 0 auto;
  gap: 1rem;


}

.grid-item {
  background-color: transparent;
  border: 1px solid transparent;
  padding: 20px;
  font-size: 30px;
  text-align: left;
}

#pageend{
  display: flex;
  justify-content: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

.jnglmail {
  display: flex;
  justify-content: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

.mailbutton {
  display: flex;
  justify-content: center;
  text-align: center;
}

.mailbtn {
  font-family: 'Roboto', sans-serif;
  display: flex;
  align-items: center;
  
}

.mailtitle {
  display: flex;
  justify-content: center;
}

input[type=button], input[type=submit], input[type=reset] {
  background-color: white;
  border: none;
  color: black;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}




@media (max-width: 599px) {
  .dropdown {
    display: flex;
  }
}

@media (max-width: 599px) {
  .wrap {
    display: none;
  }
}

@media (max-width: 599px) {
  .scembedmobi {
    display: flex;
  }
}

@media (max-width: 599px) {
  .scembed {
    display: none;
  }
}

@media (min-width: 600px) {
  .grid-container {
    grid-template-columns: repeat(2, 1fr);
  }
}